[
    {
        "Name": "BPC_Environmental_Buildup_Skeletal",
        "Asset": "/Game/BP/Building/SnowSystem/BPC_Environmental_Buildup_Skeletal.BPC_Environmental_Buildup_Skeletal_C",
        "Category": "SnowSystem"
    }
]